std::mask_array::mask_array(3)

NAME
std::mask_array::mask_array - std::mask_array::mask_array

Synopsis
   mask_array( const mask_array& other );
   mask_array() = delete;
   Constructs a mask_array from another mask_array other.
   The default constructor is implicitly deleted.

Parameters
   other - mask_array to initialize with